Gecode::Int::GCC::MinIdx< Card > Class Template Reference
Other available functionality » Integer propagators » Support for GCC bounds propagation

Compares two cardinality views according to the index. More...

`#include <bnd-sup.hpp>`

## Public Member Functions

bool | operator() (const Card &x, const Card &y)
| Comparison.

## Detailed Description

template<class Card>
class Gecode::Int::GCC::MinIdx< Card >

Compares two cardinality views according to the index.

Definition at line 221 of file bnd-sup.hpp.

## Member Function Documentation

## operator()()

template<class Card>

bool Gecode::Int::GCC::MinIdx< Card >::operator() | ( | const Card & | x,
|  | const Card & | y )

inline

Comparison.

Definition at line 225 of file bnd-sup.hpp.

The documentation for this class was generated from the following file:

- gecode/int/gcc/bnd-sup.hpp